@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');
/* HEADER CSS STARTS */
header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    padding: 20px 0;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background:#241919fa;
}
  .newClass {
    backdrop-filter: blur(35px);
      box-shadow: 0 0 5px gray;
      z-index: 999;
  }
  .inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }
 .logo {
    max-width: 200px;
}
  .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .menu ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 15px;
    padding: 0px 15px;
    text-transform: uppercase;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    font-family: 'Montserrat';
}
  .project-overview-section .know-more {
    text-align: left;
  }
  .contact-number {
    display: flex;
  }
  .contact-number a {
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    padding: 10px 15px;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .responsiv-mobile {
    display: none;
}
  /* HEADER CSS ENDS */
.banner-section{
    overflow:hidden;
    position:relative;
}
.banner-section .container-fluid{
    padding:0;
}
.banner-section::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000073;
    z-index: 9;
    content: "";
}
.banner-section-information {
    position: absolute;
    top: 25%;
    left: 5%;
    width: 100%;
    color: #fff;
    z-index: 9;
    font-family: 'DM Serif Display';
}
.banner-conifuration {
    font-size: 35px;
    border: 2px solid #cf956a;
    width: 29%;
    padding: 0 10px;
    backdrop-filter: blur(30px);
    border-radius: 10px;
}
.banner-price {
    font-size: 25px;
    border: 2px solid #cf956a;
    width: 37%;
    padding: 0 10px;
    backdrop-filter: blur(30px);
    border-radius: 10px;
}
.banner-price b{
    font-size: 35px;
    color:#e2a373;
}
.banner-section-information h1 {
    font-size: 70px;
}
.banner-section-information h1 b{
     color: #e2a373;
}
p.banner-location {
    font-family: 'Montserrat';
    font-size: 20px;
}
.banner-btn .download-brochure{
    margin-right:10px;
}
.section-title h2 {
    font-family: "Noto Serif", serif;
    text-transform: uppercase;
    font-size: 35px;
}
.section-title p{
font-family: "Montserrat", sans-serif;
}
.overview-information ul{
list-style: none;
padding-left:0px;
}
.overview-information ul li {
    margin-bottom: 25px;
}
.overview-information ul li .overview-points{
display:flex;
justify-content: start;
align-items: center;
}
.overview-points-img {
    max-width: 53px;
}
.overview-information p {
    font-family: "Montserrat", sans-serif;
    text-align: justify;
    font-size:16px;
}
.padding-space-extra{
    padding: 80px 0;
}
.overview-point-fer p {
    margin-bottom: 0px;
    font-weight: 500;
    color: #636262;
}
.overview-point-fer b {
    font-family: "DM Serif Display", serif;
    font-size: 26px;
    font-weight: 400;
}
.btn {
    font-family: 'Montserrat';
    background: #1081e0;
    color: #fff;
    border-radius: 17%;
    box-shadow: 0 0 3px #000;
    padding: 10px;
    font-size: 17px;
}
.overview-section-img {
    box-shadow: -10px -10px #2d2d2d;
    border-radius: 10px;
}
.overview-section-img img{
    border-radius: 10px;
}
.overview-section-information .section-title{
text-align: center;
 color: #e2a373;
}
.gallery-section{
    text-align: center;
}
.overview-section-information {
    color: #fff;
    text-align: left;
}
.overview-section-information .btn{
    margin-left:7px;
}
.overview-information .section-title p{
    text-align: center;
}
.overview-points {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    text-align: left;
}
.overview-section{
    text-align: center;
}
.bg-color{
    background:linear-gradient(135deg,#1a1a1a,#2d2d2d,#1a1a1a);
}
.gallery-img {
    padding: 10px;
    border: 1px dashed #e2a373;
    border-radius: 10px;
}
.gallery-img img{
    border-radius:10px;
    box-shadow:0 0 3px #e2a373;
}
.price-section-information .section-title{
    text-align: center;
}
.project-section-info {
    background: linear-gradient(135deg, #1a1a1a, #2d2d2d, #1a1a1a);
    color: #fff;
    text-align: center;
    padding: 20px;
    border-radius: 10px;
}
.project-type {
    font-size: 29px;
    font-family: 'DM Serif Display';
    margin-bottom: 10px;
    padding-bottom:10px;
    border-bottom:1px dashed #e2a373;
}
.project-type p{
    margin-bottom:0;
}
.project-price {
    font-family: 'DM Serif Display';
     margin-bottom: 10px;
    padding-bottom:10px;
    border-bottom:1px dashed #e2a373;
}
.project-price p{
font-size: 34px;
    color: #e2a373;
    margin-bottom:0;
}
.project-img {
    max-width: 50px;
    margin: 0 auto;
    margin-bottom: 15px;
}
.project-size {
    font-size: 25px;
    font-family: 'Noto Serif';
}
.highlight-section-information .section-title{
    color: #e2a373;
    text-align: center;
}
.highlight-points-int {
    border: 2px solid #e2a373;
    margin-top: 20px;
    color: #fff;
    font-family: 'Montserrat';
    padding: 10px;
    border-radius: 7px;
}
.highlight-points-int h3 {
    font-size: 22px;
    color: #e2a373;
}
.highlight-points-int p{
    margin-bottom:5px;
    font-size:14px;
}
.highlight-img img{
    box-shadow: 0 0 3px #7f7f7f;
    border-radius:10px;
}
.floor-plan-information .section-title{
    text-align: center;
}
.floor-plan-img {
    filter: blur(8px);
}
.floor-plan-img img{
    border-radius:10px;
}
.floor-plan-information-point {
    font-family: 'Montserrat';
    text-align: center;
    box-shadow: 0 0 3px #282828;
    position:relative;
    border-radius:10px;
}
.floor-plan-information-point p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #270a0a;
    border: 2px solid #5b5b5b;
    z-index: 9;
    content: "";
    color: #fff;
    padding: 15px;
    border-radius: 15px;
}
.location-section {
    color:#fff;
}
.location-information .section-title {
    color: #e2a373;
}
.location-information .section-title h2 {
    font-size: 32px;
}
.location-information ul {
    padding-left: 11px;
    font-family: 'Montserrat';
}
.location-information ul li{
    display:flex;
    justify-content:space-between;
    align-items: center;
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom:1px dashed #fff;
}
.location-information ul li p{
    margin-bottom:0;
}
.amenities-section-information .section-title {
    text-align: center !important;
}
.amenities-info {
    position:relative;
    box-shadow: 0 0 3px #000;
}
.amenities-info::before{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: linear-gradient(176deg, #00000000, transparent, #000000c7, black);
    content:"";
    z-index:9;
}
.amenities-info-fer {
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #fff;
    z-index: 9;
    /* font-family: 'Montserrat'; */
}
.amenities-info-fer p {
       font-family: 'Montserrat';
       margin-bottom:0;
       font-size: 19px;
       font-weight: 400;
}
.footer-inner h5 {
    font-size: 30px;
    color: #fff;
    font-family: 'Noto Serif';
    text-align: center;
    margin-bottom: 25px;
}
.footer-inner form .form-group{
    margin-bottom:0;
}
.footer-privacy {
    text-align: center;
    font-family: 'Montserrat';
    padding:30px 0;
}
.desktop-banner{
    display:block;
}
.tab-banner{
    display:none;
}
.mobile-banner{
    display:none;
}
.mobile-location{
    display:none;
}
 .mobile-banner-information{
        display:none;
    }
    .mobile-information-banner{
        display:none;
    }
    .project-btn{
        text-align: center;
    }
    .highlight-section .project-btn{
        margin-top:15px;
    }
    .gallery-section-information .project-btn{
        margin-top:20px;
    }
    .amenities-section .project-btn{
        margin-top:15px;
    }
    .footer-disclaimer{
        text-align: justify;
    }
    .enquire-outer{
        display:none;
    }
@media only screen and (max-width: 1295px) {
    .banner-conifuration {
    width: 30%;
}
    .banner-conifuration {
        width: 33%;
    }
}
@media only screen and (max-width: 1199px) {
    .menu ul li a {
    padding: 0px 10px;
}
    .container {
        max-width: 1095px;
    }
    .banner-section-information h1 {
    font-size: 60px;
}
}
@media only screen and (max-width: 1182px) {
        .banner-conifuration {
        width: 35%;
    }
    .banner-section {
    top: 79px;
}
header {
    backdrop-filter: none;
    background: #241919fa;
}
.banner-section-information {
    top: 15%;
}
    .container {
        max-width: 1051px;
    }
    .overview-point-fer b {
    font-size: 24px;
}
.project-price p {
    font-size: 29px;
}
}
@media only screen and (max-width: 1005px) {
.banner-conifuration {
        width: 38%;
    }
    .hidden-point-view{
        display:none;
    }
    .banner-section {
        top: 67px;
    }
}
@media only screen and (max-width: 991px) {
    .desktop-banner{
        display:none;
    }
    .tab-banner{
        display:block;
    }
    .mobile-banner{
        display:none;
    }
    .banner-section {
        top: 40px;
    }
    .button_container {
        position: absolute;
        top: 50%;
        right: 0;
        height: 29px;
        width: 35px;
        cursor: pointer;
        z-index: 100;
        transition: opacity 0.25s ease;
        transform: translateY(-50%);
    }
    .button_container span {
        background: #fff;
        border: none;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.35s ease;
        cursor: pointer;
        border-radius: 31px;
    }
    .overlay {
        position: fixed;
        background: #fff;
        top: 62px;
        left: 0;
        width: 100%;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        max-height: 0;
        -webkit-transition: max-height .3s, -webkit-transform .3s;
        transition: max-height .3s, -webkit-transform .3s;
        -o-transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s, -webkit-transform .3s;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: auto;
    }
    .overlay.open {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        max-height: 100vh;
    }
        .menu ul li a {
        color: #000;
    }
    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        width: 100%;
    }
    .overlay nav {
        text-align: center;
    }
    .overlay.open li {
        opacity: 1;
        border-bottom: 1px solid gray;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #fff;
    }
    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #fff;
    }
    .button_container.active .middle {
        opacity: 0;
        background: #fff;
    }
    
    .button_container span:nth-of-type(2) {
        top: 11px;
        width: 61%;
        height: 3px;
        right: 0;
        left: auto;
    }
    .button_container span:nth-of-type(3) {
        top: 22px;
    }
    .banner-price {
    width: 41%;
}
    .banner-section-information {
        top: 22%;
    }
    .banner-conifuration {
        width: 40%;
    }
}
@media only screen and (max-width: 900px) {
        .banner-conifuration {
        width: 45%;
    }
        .banner-price {
        width: 45%;
    }
}
@media only screen and (max-width: 823px) {
        .banner-price {
        width: 50%;
    }
        .banner-conifuration {
        width: 49%;
    }
}
@media only screen and (max-width: 767px) {
        .banner-conifuration {
        width: 53%;
    }
        .banner-price {
        width: 54%;
    }
    .project-section-info {
    margin-top: 20px;
}
.floor-plan-information-point {
    margin-top: 20px;
}
.desktop-location{
    display:none;
}
.mobile-location {
    display: block;
    color: #e2a373;
    text-align: center;
}
.location-information ul {
    margin-top: 20px;
}
.footer-inner form .form-group {
    margin-bottom: 14px;
}
}
@media only screen and (max-width: 688px) {
        .banner-conifuration {
        width: 56%;
    }
        .banner-price {
        width: 56%;
    }
}
@media only screen and (max-width: 660px) {
        .banner-price {
        width: 60%;
    }
}
@media only screen and (max-width: 644px) {
        .banner-conifuration {
        width: 59%;
    }
    .overview-point-fer p {
    text-align: left;
}
}
@media only screen and (max-width: 620px) {
    .banner-price {
        width: 66%;
    }
        .banner-conifuration {
        width: 65%;
    }   
    .banner-section {
        top: 79px;
    }
    .banner-section-information h1 {
        font-size: 52px;
    }
        .banner-section-information {
        top: 13%;
    }
    .section-title h2 {
    font-size: 30px;
}
}
@media only screen and (max-width: 565px) {
    .desktop-banner{
        display:none;
    }
    .tab-banner{
        display:none;
    }
    .mobile-banner{
        display:block;
    }
    .banner-price {
        width: 75%;
    }
    .banner-conifuration {
        width: 70%;
    }
        .banner-section {
        top: 3px;
    }
        .banner-section-information {
        top: 21%;
    }
    .desktop-banner-information{
        display:none;
    }
    .location-information ul li p {
    text-align: right;
}
    .mobile-information-banner{
        display:block;
        position:absolute;
        bottom:20px;
        left:0;
        width:100%;
        content:"";
        z-index:9;
        color:#fff;
         font-family: 'Montserrat';
         text-align: center;
    }
        .banner-conifuration {
        width: 90%;
        font-size: 26px;
        margin: 0 auto;
        margin-bottom: 10px;
    }
        .banner-price {
        width: 85%;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .padding-space-extra {
    padding: 50px 0;
}
    .mobile-banner-information {
        display: block;
        text-align: center;
        backdrop-filter: blur(25px);
        left: 0;
        border: 2px solid #e2a373;
        border-radius: 10px;
    }
    .enquire-outer {
        display: block;
        background: #000;
        color: #fff;
        text-align: center;
        font-family: 'Montserrat-Regular';
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 99;
        box-shadow: 0 0 3px #4f4a4a;
    }
    .enquire-outer ul {
        display: flex;
        justify-content: center;
        list-style: none;
        margin-bottom: 0;
        padding-left: 0;
    }
    .enquire-outer ul li {
        font-family: 'Montserrat';
        width: 50%;
        background: #b25d49;
        padding: 10px 0;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .enquire-outer ul .call-now {
        background: #000000;
    }
    .enquire-outer ul .call-now {
    color: #fff;
    padding: 15px 50px;
    text-decoration:none;
}
}
@media only screen and (max-width: 490px) {
        .banner-price {
        font-size: 20px;
    }
        .banner-section-information h1 {
        font-size: 45px;
    }
        .banner-conifuration {
        font-size: 22px;
    }
        .section-title h2 {
        font-size: 26px;
    }
    .overview-information p {
    font-size: 14px;
}
.footer-inner h5 {
    font-size: 25px;
}
}
@media only screen and (max-width: 420px) {
        .banner-section-information h1 {
        font-size: 35px;
    }
    .banner-btn .download-brochure {
    display: none;
}
    p.banner-location {
        font-size: 17px;
        margin-bottom: 10px;
    }
.banner-price b {
    font-size: 27px;
}
    .banner-section {
        top: 29px;
    }
}
@media only screen and (max-width: 400px) {
        .banner-price {
        width: 95%;
    }
    .logo {
    max-width: 170px;
}
    .overview-point-fer b {
        font-size: 17px;
    }
    .overview-points-img {
    max-width: 33px;
}
    .overview-point-fer p {
        font-size: 16px;
    }
    .overview-section-information .row {
    display: none;
}
    .section-title h2 {
        font-size: 24px;
    }
        .footer-inner h5 {
        font-size: 20px;
    }
}